name: regex-applicative
version: 0.3.2.1
id: regex-applicative-0.3.2.1-EgODTABHeuZKFQZtkez1op
key: regex-applicative-0.3.2.1-EgODTABHeuZKFQZtkez1op
license: MIT
maintainer: Roman Cheplyaka <roma@ro-che.info>
author: Roman Cheplyaka
homepage: https://github.com/feuerbach/regex-applicative
synopsis: Regex-based parsing with applicative interface
description:
    regex-applicative is a Haskell library for parsing using regular expressions.
    Parsers can be built using Applicative interface.
category: Text
abi: d54523d4df352a2f6d9d57874c39ad9f
exposed: True
exposed-modules:
    Text.Regex.Applicative Text.Regex.Applicative.Common
    Text.Regex.Applicative.Object Text.Regex.Applicative.Reference
    Text.Regex.Applicative.StateQueue
hidden-modules: Text.Regex.Applicative.Interface
                Text.Regex.Applicative.Types Text.Regex.Applicative.Compile
import-dirs: /usr/local/lib/ghc/regex-applicative-0.3.2.1
library-dirs: /usr/local/lib/ghc/regex-applicative-0.3.2.1
dynamic-library-dirs: /usr/local/lib/ghc/regex-applicative-0.3.2.1
data-dir: /usr/local/share/hs-regex-applicative-0.3.2.1
hs-libraries: HSregex-applicative-0.3.2.1-EgODTABHeuZKFQZtkez1op
depends:
    base-4.12.0.0 containers-0.6.0.1 transformers-0.5.6.2
haddock-interfaces: /usr/local/share/doc/hs-regex-applicative-0.3.2.1/html/regex-applicative.haddock
haddock-html: /usr/local/share/doc/hs-regex-applicative-0.3.2.1/html
